updated.bn {bnstruct} | R Documentation

## get the updated `BN` object contained in an `InferenceEngine`.

### Description

Return an updated network contained in an InferenceEngine.

### Usage

    updated.bn(x)

    ## S4 method for signature 'InferenceEngine'
    updated.bn(x)

### Arguments

`x` | an `InferenceEngine`.

### Value

the updated `BN` object contained in an `InferenceEngine`.

[Package bnstruct version 1.0.6 Index]